html,
body {
    height: 100%;
}

body {
    background-color: #f5f5f5;
}

.form-consulta {
    width: 100%;
    max-width: 500px;
    padding: 15px;
    margin: 0 auto;
}

.form-consulta .form-control:focus {
    z-index: 2;
}


.form-consulta label{
    width: 100%;
    padding-left: 5px;
    text-align: left;
}
